
<!DOCTYPE html>
<html lang="zh">
<head>
<title>{% block pagetitle %} base {% endblock %}</title>    
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"
      href="{{url_for('static', filename='style.css')}}">
<link rel="stylesheet"
      href="{{url_for('static', filename='dist/css/bootstrap.min.css')}}">
<link rel="stylesheet"
      href="{{url_for('static', filename='dist/css/bootstrap-theme.min.css')}}">
<link rel="stylesheet"
      href="{{url_for('static', filename='dist/css/bootstrap-select.min.css')}}">
<script src="{{url_for('static', filename='dist/js/jquery.min.js')}}"/></script>
<script src="{{url_for('static', filename='dist/js/bootstrap.min.js')}}"></script>
<script src="{{url_for('static', filename='dist/js/bootstrap-checkbox.js')}}"></script>

</head>

<body>
<nav class="navbar navbar-default">
<div class="container">
	<div class="container-fluid">
	<div class="navbar-header">
		<a class="navbar-brand" href="/index">首页</a>
	</div>
	{% block navbar %}
	<div>
		<ul class="nav navbar-nav">
		<li class="active"><a href="/nindex">项目</a></li>
		{%if current_user  %}
		<li><a href="{{ url_for('admin.index') }}">管理</a></li> 
		{% else %}
			<li><a href="{{ url_for('admin.index') }}">登陆</a></li> 
		{% endif %}
		{%if buildpage | length > 0 %}
			<li><a href="{{ url_for('buildpage.list_build_all_nodes') }}">编译节点</a></li> 
		{% endif %}
		</ul>
	</div>
	{% endblock %}
	</div>
</div>	
</nav>
<div class="container">
<div class="page-header">
    {% block content_head %}
    <h1>Sticky footer with fixed navbar</h1>
    {% endblock %}
</div>
{% block content %}
<h1>Hello,base</h1>
<h1>Hello,base</h1>
{% endblock %}
</div>
</body>
</html>
